{
  "name": "Fahrzeug Lenken",
    "gruppe": "Handwerk",
    "probe": [
      "IN",
      "CH",
      "FF"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Die Art des Fahrzeugs und vor allem die Anzahl der Zugtiere bestimmen die Schwierigkeiten einer Probe. Um z.B. eine vierspänige Rennkutsche auch bei geringem Tempo einigermaßen auf der Straße zu halten, muss eine Probe +4 gelingen, ein von einem geduldigen Maultier gezogener Lastkarren fährt sich da schon bedeutend gemütlicher. Verschärfte Proben werden fällig, wenn gewagte Manöver ausgeführt werden sollen: im scharfen Galopp ein Stadttor passieren oder ein von sechs durchgehend Darpatrindern gezogenes Brauereigespann einbremsen. Ebenfalls erschwert ist das Steuern ungewohnter Fahrzeuge wie Hundeschlitten für solche Helden, die bislang nur Erfahrung mit Pferdekutschen haben."
}
